login  Naam:   Wachtwoord: 
Registreer je!
 Forum

Malware

Offline ThAlmighty - 03/06/2009 22:19 (laatste wijziging 03/06/2009 22:19)
Avatar van ThAlmightyHTML beginner Twee van mijn websites zijn 24 mei, rond 8:00 getroffen door een hacker. Die heeft een javascriptje toegevoegd aan de index.php pagina. Dit javascriptje begint met:

var kDkemnvvDLKNSMGISufy = "CTxn60CTxn105C

Op internet heb ik al meer mensen gevonden (op precies dezelfde tijd) die hierdoor getroffen zijn, nu is mijn vraag: Ook hier iemand op Sima? En zo ja, wat zijn je bevindingen?

7 antwoorden

Gesponsorde links
Offline konijnsnuf2 - 03/06/2009 22:31 (laatste wijziging 03/06/2009 22:31)
Avatar van konijnsnuf2 Lid Je moet alles beveiligen tegen javascript... maak een grote beveiliging op je site.. bij mij is er niets gebeurt namelijk..

Trouwens niet alleen tegen javascript, maar ook tegen php enz.
Offline vinTage - 03/06/2009 23:07
Avatar van vinTage Nieuw lid En tegen konijnen, die graven gaten en zoals elke scripter weet, wil je geen gaten in je code, en ZEKER geen beveiligings gaten 
Offline Abbas - 03/06/2009 23:08
Avatar van Abbas Gouden medaille

Crew .NET
vinTage schreef:
En tegen konijnen, die graven gaten en zoals elke scripter weet, wil je geen gaten in je code, en ZEKER geen beveiligings gatenĀ 
LOL!  
Offline cloudstrife - 04/06/2009 07:57
Avatar van cloudstrife PHP beginner Ik heb het zelf ook voor gehad. (Zie ergens een ouder topic hier op sima)

Het heeft niet met een beveiligingslek te maken in de code. Maar met de veiligheid van het uploaden via ftp. Op een of andere manier worden via ftp de paswoorden niet echt veilig verzonden en vallen zo paswoorden vaak in verkeerde handen.

Ik upload alles vanaf nu gewoon via ssh en heb alle ftp accounts verwijderd.
Offline prienstra - 04/06/2009 14:20
Avatar van prienstra MySQL interesse Ik had het ook een paar weken geleden.
Ging op internet zoeken, vaak gebeurd het als je wordpress op je server hebt draaien.
Offline Youri - 04/06/2009 18:10
Avatar van Youri Nieuw lid
prienstra schreef:
Ik had het ook een paar weken geleden.
Ging op internet zoeken, vaak gebeurd het als je wordpress op je server hebt draaien.


Wat is dat nou weer voor onzin, Wordpress brengt genoeg updates uit die beveiligingslekken fixt..
Offline ArieMedia - 05/06/2009 13:10
Avatar van ArieMedia Gouden medaille

PHP ver gevorderde
Youri schreef:
[..quote..]

Wat is dat nou weer voor onzin, Wordpress brengt genoeg updates uit die beveiligingslekken fixt..
En internet bezit genoeg gebruikers die hun zooi niet updaten
Gesponsorde links
Dit onderwerp is gesloten.
Actieve forumberichten
© 2002-2020 Sitemasters.be - Regels - Laadtijd: 0.183s